namespace ThriftService
{
    public class WcsServer : WcsThrift.Iface
    {
        public delegate string deletehello(string name);
        public deletehello helloEvent;
        public string hello(string name)
        {
            if (helloEvent != null)
            {
                return helloEvent(name);
            }
            return "";
        }
        public delegate string deleteSendCar(List<string> carlist, string order_code, string amount);
        public deleteSendCar SendCarEvent;
        public string SendCar(List<string> carlist, string order_code, string amount)
        {
            if (SendCarEvent != null)
            {
                return SendCarEvent(carlist, order_code, amount);
            }
            return "";
        }
    }
}
